Which I need .Net Framework versions for Fifa Master Tools

bykaracivi45TR

Club Supporter
Which I need .Net Framework versions for Fifa Master Tools...

ex: Creation Master 10, Face Design Master 10, Animations Master 10, ....

.Net Framework which version ?
1.0 - 2.0 - 3.5 - 4.0 ...?
 

DJEO MU

Youth Team
bykaracivi45TR;3419014 said:
Which I need .Net Framework versions for Fifa Master Tools...

ex: Creation Master 10, Face Design Master 10, Animations Master 10, ....

.Net Framework which version ?
1.0 - 2.0 - 3.5 - 4.0 ...?

i think than is the framework 2.0
 


Top